﻿@charset "utf-8";

/* CSS Document */

html{min-width:1200px;}

*{padding:0; margin:0;}

body{padding:0; margin:0; color:#000; font-family: "宋体" , Georgia, "Times New Roman",Times, serif, Verdana, Geneva, sans-serif, "微软雅黑"; width:100%;}

li{list-style:none;}

img{border:0;}

a{text-decoration:none; color:#413a32;}

a:hover{transition:all 0.5s ease 0s; text-decoration:none;}

.clear{clear:both;}

.top{width:100%; background:url(/template/default/images/header_bg.png) center top no-repeat; background-size:cover; height:101px; clear:both;}

.top .logo{float:left; margin-top:10px;}

.top .biaoyu{float:left; margin-left:30px; margin-top:10px;}

.topWrap{width:1200px; margin:0 auto; line-height:100px; clear:both;}

.top .topInfo{float:right; position:relative;margin-top: 40px;}

.top .topInfo span{ padding:0 30px; color:#fff; font-size:14px;}

.hotTel{float:right; width:240px;color:#fff; font-size:16px;}

.icon-mobile-phone{font-size:28px; padding:0 10px;}

.menu{width:100%; background:#0f6eb2; height:50px; line-height:50px; clear:both;}

.menuWrap{width:1200px; margin:0 auto;}

.hotTel a{color: #fff; font-size: 14px;padding-left: 20px;}

.hotTel a:hover{color: #fff;}

.searchBox{width:200px; float:left; margin-top:13px;}

.searchBox input{height:23px; line-height:23px; width:170px; border:none; background:#0a4871; float:left; color:#fff; font-size:12px; font-family:Verdana, Geneva, sans-serif; padding-left:5px;}

.icon-search{font-size:14px; color:#fff;background:#0a4871; padding:3.5px; float:left;}

.menuWrap ul{float:left; display:block; margin:0;}

.menuWrap ul li{float:left; line-height:50px; }

.menuWrap ul li a{color:#fff; display:block; padding:0 20px; font-size:16px; font-family:"微软雅黑"; font-weight:bold;}

.menuWrap ul li:hover{background:#02a2ff;} 

.menuWrap ul li:hover a{text-decoration:none;}

.menuWrap ul li .cur{background:#02a2ff;transition:all 0.5s ease 0s; display:block}

.menuWrap ul li .cur a{text-decoration:none;}

.lang{float:right; line-height:40px;width:120px;margin-top: 5px;}

.lang span{padding:0 10px; line-height:24px; height:24px; border-right:1px solid #fff; font-size:14px;}

.lang span a{color:#fff;}

.homeMain{width:100%; background:url(/template/default/images/index_content_bg.png) repeat-x; background-size:900px 100%;}

.homeMainWrap{width:1200px; margin:0 auto; height:405px; position:relative; top:20px;}

.homeMainWrap div{width:400px; height:360px; float:left; background:#E6E6E6;}

.homeMainWrap_box{padding:20px;}

.homeMainWrap_box p{height:40px; line-height:40px; margin:0; font-size:22px; border-bottom:1px solid #ddd; font-family:"微软雅黑";}

.homeMainWrap_box p span{float:right; font-size:12px;}

.homeMainWrapC ul li{margin:20px 0;}

.homeMainWrapC ul li img{width:400px; height:150px;}

.homeMainWrap_box ul li{border-bottom:1px solid #fff; height:82px; overflow:hidden; margin:10px 0;}

.homeMainWrap_box ul li p{height:30px; line-height:30px; border:none; font-size:14px;overflow: hidden;}

.homeMainWrap_box ul li p a{color:#413a32;}

.homeMainWrap_box ul li span{font-size:12px; line-height:26px;color:#A2A2A2;}

.keyword{font-size:12px; padding:10px 0;}

.keyword a{padding:0 5px;}

.keyword a{color:#fff;}

.friendLink{font-size:12px; padding:10px 0; color:#fff; background:#0f6eb2; width:100%;}

.friendLink a{padding:0 5px;}

.friendLink a{color:#fff;}

.foot{background:#0f6eb2; width:100%;}

.footWrap{width:1200px; margin:0 auto; text-align:center;}

.footMenu{margin:0; text-align:center; height:40px; line-height:40px;}

.footMenu a{padding:0 10px; font-size:14px; color:#fff;}

.footMenu a:hover{color:#fff;}

.copyright{height:26px; line-height:26px; font-size:12px; color:#fff;}

.copyright a{color:#fff;}

.homeMainWrapR .homeMainWrap_box ul li{border-bottom:1px solid #fff; height:60px; overflow:hidden; margin:5px 0;}

.homeMainWrapR .homeMainWrap_box ul li p{height:30px; line-height:30px; border:none; font-size:14px;}

.homeMainWrapR .homeMainWrap_box ul li p a{color:#413a32;}

.homeMainWrapR .homeMainWrap_box ul li span{font-size:12px; line-height:26px;}

.noticeList,.newsList,.media{padding:10px;}

.noticeList ul li{height:150px; overflow:hidden; border-bottom:1px dotted #ddd; clear:both;}

.noticeList ul li img{width:260px; height:140px; float:left; padding:3px; border:1px solid #ddd !important; margin:5px;}

.noticeList ul li p{height:30px; line-height:30px; font-size:14px; margin-top:10px !important; margin-bottom:0;}

.noticeList ul li p a{color:#413a32;}

.noticeList ul li span{line-height:26px; font-size:12px; color:#a2a2a2;}

.list_lh{ height:450px; overflow:hidden; width:260px; float:left; background:#aec8d9; margin-right:10px;}

.list_lh li{ height:30px; line-height:30px; overflow:hidden;}

.list_lh li a{font-size:12px; color:#4f4f4f;}

.list_lh li.lieven{ background:#F0F2F3;}

.list_lh li p{ height:24px; line-height:24px;}

.list_lh li p a{ float:left;}

.list_lh li p em{ width:80px; font:normal 12px/24px Arial; color:#FF3300; float:right; display:inline-block;}

.list_lh li p span{ color:#999; float:right;}

.list_lh li p a.btn_lh{ background:#28BD19; height:17px; line-height:17px; color:#fff; padding:0 5px; margin-top:4px; display:inline-block; float:right;}

.btn_lh:hover{ color:#fff; text-decoration:none;}

.newsListU{}

.newsListU span{height:26px; line-height:26px; color:#A2A2A2; font-size:12px; float:right;}

.icon-angle-right{padding:0 10px;}

.newsListU p{height:40px; line-height:40px; border-bottom:1px solid #ddd; margin:0; font-size:14px;}

.newsListU p a{color:#413a32;}

.page{height:30px; margin:10px 0; padding:0; text-align:right; font-size:14px; width:100%;}

.page p{text-align:right; padding-right:20px;}

.page a{padding:3px 6px; color:#757575; border:1px solid #e7e7e7; text-decoration:none;}

.page a b{background:none !important; border:none !important; color:#646464 !important; font-weight:100;}

.page a b:hover{color:#fff !important; cursor:pointer;}

.page a:hover{ background:#264A86; border:1px solid #264A86; color:#fff; text-decoration:none;}

.page b{padding:3px 6px; background:#264A86; border:1px solid #264A86; color:#fff; text-decoration:none;}

.media .list_lh{float:right; margin:0;}

.media .newsListU{float:left;}

#firstpane{border:1px solid #ddd;}

.menu_head{height:40px;line-height:40px;font-size:14px !important;color:#525252;cursor:pointer;position:relative;margin:0px;background:#0F6EB2 !important; border-bottom:1px solid #ddd;}

.menu_list .current{background:#0F6EB2; color:#fff; border-bottom:1px solid #ddd;}

.menu_body{height:auto;overflow:hidden;line-height:40px;}

.menu_body a{display:block;height:40px;line-height:40px;padding-left:20px;color:#413a32;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1; font-size:14px;}

.menu_body a:hover{text-decoration:none; background:#264a86; color:#fff;}

.caseList{padding:10px;}

.caseList li{float:left; margin:10px;}

.caseList li img{width:274px; height:137px; border:1px solid #ddd;}

.caseList li p{height:30px; line-height:30px; font-size:14px; margin:0; text-align:center; font-size:14px;}

.caseList li p a{color:#413a32;}





.plist {width:920px; text-align:left; margin:0; padding:0;}

.plist ul{float:left; width:930px; list-style:none;  margin:0; padding-top:20px;}

.plist ul li{float:left; text-align:center; padding-top:8px; padding-right:11px; padding-bottom:5px; padding-left:11px;}

.plist ul li img{padding: 2px; border: 1px solid #CCC; width:210px; height:160px;}

.plist span a{padding-top:8px; display:block; height:50px; width:210px; color:#333; font-size:14px;}

.plist span a:hover{color:#333366;}





.jionUs{padding:10px;}

.jionUs ul li{height:40px; line-height:40px; border-bottom:1px dotted #ddd; font-size:14px;}

.jionUs ul li a{color:#413a32;}

.jionUs ul li span{float:right; color:#a2a2a2;}



/* slide */



/* banner */

.banner{width:100%; height:520px;}

.wrap{width:100%;margin:0 auto;}

.banner .wrap{height:100%;position:relative;}

.banner .pan{width:100%;height:520px;position:absolute;top:0;overflow:hidden;text-align:center;}

.banner .pan img{position:absolute;top:0px;left:0px; height:520px;}

ul.tab{position:absolute;top:395px;right:20px;z-index:1;cursor:pointer; display:none;}

ul.tab li{padding-left:7px;}

ul.tab img,ul.wdl img,.map{border:2px solid #fff;-webkit-box-shadow:0px 0px 3px 1px rgba(6, 0, 1, 0.3);box-shadow:0px 0px 3px 1px rgba(6, 0, 1, 0.3);}

ul.tab li.current img{border:4px solid #ff6d7b;width:92px;height:57px;}

a.arr_l,a.arr_r{background:url(/template/default/images/arr.png) no-repeat;width:58px;height:58px;position:absolute;top:197px;z-index:1;}

a.arr_l{left:9px;}

a.arr_r{background-position:right 0;right:9px;}

a.arr_l:hover{background-position:0 bottom;}

a.arr_r:hover{background-position:right bottom;}

.subbanner{width:100%; height:300px; background:url(/template/default/images/20140523064059.jpg) center center no-repeat;}

.subbannerWrap{width:1200px; margin:0 auto;}

.subbannerWrap p{float:left; height:60px; line-height:60px; font-size:22px; background:#000; opacity:0.6; color:#fff; padding:0 85px; margin-top:160px;}

.contentPage{width:1200px; margin:0 auto;margin-top:10px; margin-bottom:20px;}

.contentPageL{width:260px; float:left;}

.contentPageL p{height:40px; line-height:40px; background:#264a86; color:#fff; font-size:16px; margin:0; padding-left:20px;}

.contentPageL ul{border:1px solid #ddd; padding-bottom:20px;}

.contentPageL ul li{height:40px; line-height:40px; padding-left:20px; font-size:14px; border-bottom:1px solid #ddd;}

.contentPageL ul li a{color:#413a32;}

.contentPageL ul li:hover{background:#0F6EB2;transition:all 0.5s ease 0s;}

.contentPageL ul li:hover a{color:#fff; text-decoration:none;}

.contentPageR{width:930px; float:right; border:1px solid #ddd;}

.positon{ font-size:14px; padding:10px; border-bottom:1px solid #ddd;}

.positon a{color:#413a32;}

.contentPageR_content{padding:10px; font-size:14px; line-height:30px;}

.focus{ position:relative; width:908px; height:380px; background-color: #000; float: left;}  

.focus img{ width:908px; height: 380px;} 

.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}

.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }

.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 

.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  

.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  

.focus .fPic{ position:absolute; left:0px; top:0px; }  

.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  

.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    

filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  

.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  

.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  

.focus .fcon img{ display:block; }  

.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  

.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    

.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    

.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    

.focus .D1fBt img{display:none}    

.focus .D1fBt i{display:none; font-style:normal; }    

.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(/template/default/images/focus_btn.png) no-repeat;}

.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  

.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  

.focus .prev:hover{  background-position:0 0; }  

.focus .next:hover{  background-position:-40px 0;}  

.reg input{height:30px; line-height:30px; width:100px; padding:0 !important;}

.newsTex h1{text-align: center;}









.memberWrap input{padding:5px; height:26px; border:1px solid #ddd; font-size:14px; line-height:26px;}

.error{color:red}

.our-service{}

.tab {

	overflow: hidden;

	width: 498px;

	height: 40px;

	background: #ddd;

	border: 1px solid #ddd;

	cursor: pointer;

}

.tab li {

	float: left;

	width: 100px;

	text-align: center;

	line-height: 40px;

	border-right: 1px solid #fff;

}

.tab li.on {

	background: #fff;

}

.con {

	padding: 9px;

	border: 1px solid #ddd;

	border-top: none;

}

.our-serviceTab{background: #ddd;height: 36px;line-height: 36px;font-size: 14px;cursor: pointer;}

.our-serviceTab li{float: left; padding: 0 20px;border-right: 1px solid #fff;}

.our-serviceTab .on{background: #0F6EB2;color: #fff;}

.time{text-align:center; background:#3D91E4; height:100%;}

.time-1{text-align:center; background:ur/template/default/images/timebg.jpg) repeat; height:100%; min-height:1100px;}

.time-4{text-align:center; background:#0075FF; height:100%; min-height:1100px;}

.time-5{text-align:center; background:#00DFFF; height:100%; min-height:1100px;}

.time-6{text-align:center; background:#D1DAA5; height:100%; min-height:1100px;}

.time-7{text-align:center; background:#01C8FF; height:100%; min-height:1100px;}



.pagelink{ height: 35px;text-align: center;margin: 50px 0 30px 0;*+margin-left:30px;}

.pagelink .page-index , .pagelink .page-pre , .pagelink .page-next , .pagelink .page-last{ list-style: none;border: 1px solid #C7CFC2; display: inline-block;margin: 0 3px;*+display:block;*+float:left;}

.pagelink .page-status {list-style: none;border: 1px solid #C7CFC2; display: inline-block;margin: 0 3px;*+display:block;*+float:left; padding: 3px 8px;}

.pagelink .page-index a, .pagelink .page-pre a, .pagelink .page-next a, .pagelink .page-last a{padding: 3px 8px; display:block;}

.pagelink .page-numbar .page-num{ list-style: none;border: 1px solid #C7CFC2;padding: 3px 8px;display: inline-block;margin: 0 3px;*+display:block;*+float:left;}

.pagelink a.page-num-current, .pagelink a:hover{ background: #CCC;color: #FFF; display:block;}

